program kbs;

uses WinTypes, WinProcs;

const
  cfile = 'c:\singkbs\file\001\cmpextra.dat';

var
    cmpextra:file;
    zer:string;
begin
  zer:='00';
  assign(cmpextra,cfile);
  reset(cmpextra);
  seek(cmpextra,250);
  write(cmpextra,zer);
  seek(cmpextra,251);

  seek(cmpextra,252);

  seek(cmpextra,253);

  close(cmpextra);

end.
